* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

/*Navbar brand*/
.logo {
	height: 42px;
}

/*Index Jumbotron Background Image*/
#indexJumbo {
	background-image: url('./../images/patternBG.jpg');
}

/*For the spacing between the Add Course and My Profile modals*/
#addCourse {
	margin-bottom: 8px;
}

/*Spacing between the edit profile and back button in My Profile page*/
#profileEditBtn {
	margin-bottom: 8px;
}

/*User profile's list and also the enrollees' list*/
#userEnrollments {
	list-style-type: none;
}